@import url('https://fonts.verwaltungsportal.de/import/?family=Baloo+2:400,700,400i,700i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #fff8df;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #59697d #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Baloo 2", sans-serif;
    font-weight: 400;
    color: #3b3b3b;
    background: #fff8df;
    font-size: clamp(1rem, 2vw, 1.25rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a,
a:is(:hover, :focus) {
    color: #2b7d72;
}

:is(#content, #footer form, #footer #contact-tab) a {
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

/* ------------------------------------------ topbar -------------------------------------------- */

#logo {
    display: inline-block;
    background: #fffae6;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 40px 15px 25px 15px;
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: -50px;
        left: 15px;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

@media (min-width: 992px) {
    #logo img {
        max-height: 144px;
        transition: max-height 200ms linear;
    }

    .is-sticky #logo img {
        max-height: 90px;
    }

    .is-sticky #logo {
        top: -20px;
    }
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #59697d;
}

@media (max-width: 991px) {
    #tp3>.row>*+* {
        margin-top: 10px;
    }
}

@media (max-width: 575px) {
    #tp3>.row>*>*+* {
        margin-top: 10px;
    }
}

#tp3 span {
    color: #ffffff;
    font-size: 0.875rem;
    padding-right: 10px;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
    color: #000000;
    padding: 0;
    font-size: 0;
    border: unset !important;
    display: inline-block;
    text-align: center;
    width: 29px;
    height: 29px;
    font-weight: 400;
    background: #ffffff;
    transition: background 300ms linear;
    position: relative;
    z-index: 1;
}

#contrast_style button:hover,
#contrast_style button:focus {
    background: #e2d8b0;
}

#contrast_style *+* {
    margin-left: 3px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
    #style {
        margin-left: 30px;
    }
}

#style button {
    padding: 0;
    border: none;
    color: #59697d;
    display: inline-block;
    min-width: 29px;
    min-height: 29px;
    font-weight: 400;
    font-size: 0.875rem;
    text-align: center;
    background: #ffffff;
    position: relative;
    line-height: 1;
    transition: color 300ms linear, background 300ms linear;
}

#style button+button {
    margin-left: 3px;
}

#style button:hover,
#style button:focus {
    color: #59697d;
    background: #e2d8b0;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        padding-bottom: 15px;
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #59697d;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #ffffff;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ded5ad;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #headerpic {
        margin-top: -136px;
    }

    nav.horizontally {
        background-color: rgba(248, 234, 182, 0.8);
    }

    nav.horizontally>.row>div:last-of-type {
        padding-top: 80px;
        padding-bottom: 10px;
        transition: padding 200ms linear;
    }

    .is-sticky nav.horizontally>.row>div:last-of-type {
        padding-top: 10px;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-left: 30px;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #59697d;
    font-weight: 700;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    border-radius: 10px;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 2px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    background-color: #fff8df;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #fff8df;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 18px 5px;
        border-radius: 8px;
    }

    nav.horizontally [class*="toplevel"] ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 25px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 20px;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 25px;
        left: 0;
        right: 0;
        top: -25px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 20px;
        top: 0;
        bottom: 0;
        left: -20px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #3b3b3b;
    font-weight: 400;
    text-align: left;
    padding: 8px 35px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    transition: background 300ms linear, color 300ms linear, box-shadow 300ms linear;
    box-shadow: 0 1px 0 0 transparent;
    background: url('../img/Icon-Logo.png') center left -20px no-repeat;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    color: #59697d;
    box-shadow: 0 1px 0 0 #e5dfc8;
    background-position-x: 8px;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    height: clamp(300px, 42vw, 500px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        height: clamp(400px, 62vw, 790px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

.index #headerpic .nivo-controlNav {
    bottom: 60px;
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/overlay-bogen.png') center bottom -1px / 100% auto no-repeat;
}

/* #region ----------------------------------- buttons ------------------------------------------ */

#buttons {
    z-index: 20;
    margin-top: -40px;
    position: relative;
    row-gap: 20px;
}

@media (min-width: 992px) {
    #buttons {
        column-gap: 60px;
    }
}

#buttons .button-tab {
    font-weight: 700;
    border-radius: 8px;
    height: 100%;
    background: #59697d;
    position: relative;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
    font-size: clamp(1rem, 2vw, 1.5625rem);
    transition: background-color 300ms linear;
}

#buttons .button-tab:is(:hover, :focus-within) {
    background: #353e4a;
}

#buttons .button-tab::before {
    content: "";
    position: absolute;
    top: -25px;
    left: -25px;
    display: block;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #f8eab6 url('../img/Icon-Person.png') center no-repeat;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
}

#buttons .button-tab.button-tab-2::before {
    background-image: url('../img/Icon-Team.png');
}

#buttons .button-tab,
#buttons .button-tab * {
    color: #ffffff;
}

#buttons .button-tab a {
    padding: 24px 10px;
    display: block;
}

.button-design a:not(.has-image),
#events .tab_link a,
#footer form input[type="submit"] {
    display: inline-block;
    font-weight: 700;
    font-size: 1.25rem;
    border-radius: 8px;
    padding: 10px 25px !important;
    background: #59697d;
    color: #ffffff;
    text-decoration: none;
    transition: background-color 300ms linear, transform 150ms linear;
}

#footer form input[type="submit"] {
    background: #ffffff;
    color: #59697d;
}

.button-design a:not(.has-image):is(:hover, :focus),
#events .tab_link a:is(:hover, :focus) {
    background: #353e4a;
    transform: scale(1.1);
}

#footer form input[type="submit"]:is(:hover, :focus) {
    transform: scale(1.1);
}

/* #endregion -------------------------------- buttons ------------------------------------------ */

/* #region ----------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: 40px;
    padding-bottom: clamp(40px, 10vw, 150px);
    background: url('../img/bg-kreis.png') top left no-repeat;
}

#content>.row {
    row-gap: 30px;
}

@media (min-width: 992px) {
    #content>.row>div:first-child {
        padding-top: 10px;
    }
}

/* ----------------------------------------------- @9ev events -------------------------------------------- */

#ev9 {
    margin-top: 40px;
}

#ev9 .tab {
    position: relative;
    font-size: 1rem;
    color: #ffffff;
    border-radius: 8px;
    padding: 35px 30px 30px 30px;
    background-color: #59697d;
}

#ev9 .tab::before {
    content: "";
    position: absolute;
    top: -30px;
    left: calc(50% - 27px);
    display: block;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #f8eab6 url('../img/icon-veranstaltungen.png') center no-repeat;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
}

#ev9 .tabSpecial {
    margin-bottom: 20px;
}

#ev9 .tabHeadline {
    font-size: 1.5rem;
    color: #ffffff;
    margin-bottom: 0;
}

#ev9 .tab_link_entry {
    border: none !important;
    display: flex !important;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    justify-content: center;
    min-height: 80px;
    z-index: 12;
}

#ev9 .tab_link_entry+.tab_link_entry {
    margin-top: 30px;
}

#ev9 .tab_link_entry+.tab_link_entry::before {
    content: '';
    pointer-events: none;
    height: 1px;
    width: 100%;
    position: absolute;
    top: -15px;
    left: -30px;
    right: 0px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
}

#ev9 .tab_link_title a {
    color: #ffffff;
    font-weight: 700;
}

#ev9 .tab_link_mandat a {
    color: #ffffff;
}

#ev9 .tab_preview_picture,
#ev9 .vorschau,
#ev9 .tab_link .tab_link_mehr {
    display: none;
}

#ev9 .tab_link_entry .tab_spacer {
    height: 0;
}

#ev9 .tab_link_mehr {
    font-size: 0;
    margin-top: 20px;
}

#ev9 .tab_link_mehr a {
    text-decoration: none !important;
    text-align: right;
    color: #ffffff;
    font-weight: 600;
    font-style: italic;
    font-size: 1.125rem;
}

#ev9 .tab_link_mehr a:hover,
#ev9 .tab_link_mehr a:focus {
    color: #ffe091;
}

/* #endregion -------------------------------- content ------------------------------------------ */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #59697d;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Baloo 2", sans-serif;
}

:is(h1, h2, h3, h4, h5, h6) :is(i, em) {
    display: block;
    font-style: inherit;
    font-size: 72%;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2.1875rem, 5vw, 3.75rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(2.0625rem, 4.5vw, 3.125rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.9375rem, 4vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4,
#gallery :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(1.8125rem, 3.5vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.6875rem, 3vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.5625rem;
}

/* #region ------------------------------------ about ------------------------------------------- */

#about {
    padding: 20px 0;
    background: url('../img/welle.png') center / 100% 100% no-repeat;
}

#about .row {
    row-gap: 30px;
    align-items: center;
}

#about img {
    border-radius: 10px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
}

/* #endregion --------------------------------- about ------------------------------------------- */

/* #region ---------------------------------- gallery ------------------------------------------- */

#gallery {
    padding: clamp(40px, 10vw, 150px) 0;
    background: url('../img/kreis-links.png') bottom clamp(30px, 10vw, 150px) left no-repeat, url('../img/bg-kreis-2.png') top clamp(30px, 10vw, 100px) right 40px no-repeat;
}

#gallery img {
    border-radius: 10px;
}

/* #endregion ------------------------------- gallery ------------------------------------------- */

/* #region ----------------------------------- footer ------------------------------------------- */

footer {
    font-size: 1rem;
}

#footer {
    box-shadow: inset 0 150px 0 0 #fff8df, inset 0 0 0 100vw rgba(255, 224, 145, 0.45);
    background: #ffe091 center / cover no-repeat fixed;
}

@media (max-width: 991px) {
    #footer {
        padding-bottom: 40px;
    }
}

#footer>.row {
    row-gap: 30px;
}

@media (min-width: 992px) {
    #footer>.row>div:first-child {
        padding-right: 0;
    }

    #footer>.row>div:last-child {
        padding-left: 0;
    }
}

#footer .formtab {
    background: #59697d;
    padding: 40px clamp(20px, 4vw, 50px) 50px clamp(20px, 4vw, 50px);
}

#footer .formtab,
#footer .formtab * {
    color: #ffffff;
}

#footer .formtab .ascii-captcha-refresh,
#footer .formtab :is(input, textarea):not(:focus, :hover) {
    color: #3b3b3b;
}

#footer .formtab,
#contact-tab,
#newsletter {
    border-radius: 8px;
}

@media (min-width: 992px) {

    #newsletter-tab,
    #footer .formtab,
    #newsletter {
        border-radius: 8px 8px 0 0;
    }
}

#footer #contact-tab {
    background: #f8eab6;
    padding: 40px clamp(20px, 3vw, 30px);
}

#newsletter {
    border-radius: 8px;
    margin-bottom: 30px;
    padding: 20px 30px;
    background: #f8eab6;
}

#footer #contact-tab a {
    color: inherit;
}

#newsletter label {
    font-weight: 700;
    font-size: 1rem;
}

#newsletterInputs {
    height: 33px;
    margin-top: 20px;
    width: calc(100% - 50px);
    background: #f8eab6;
    display: inline-block;
    position: relative;
    border: 1px solid #3b3b3b;
}

#newsletter_input {
    color: #3b3b3b;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 33px;
    padding-left: 10px;
    padding-right: 43px;
    height: 33px;
    width: 100%;
}

#newsletter_submit {
    width: 33px;
    font-size: 0 !important;
    background: #f8eab6 url('../img/newsletter-icon.png') center no-repeat !important;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    transition: background-color 300ms linear !important;
}

#newsletter_submit:hover {
    background-color: #ffffff !important;
    transform: unset !important;
}

#newsletter_input::-ms-input-placeholder {
    color: #3b3b3b !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #3b3b3b !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}

#innerfooter {
    background-color: #ffe091;
    padding: 22px 0;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: block;
}

#innerfooter a {
    color: inherit;
    text-decoration: none;
    font-weight: 700;
    border-radius: 8px;
    padding: 5px 10px;
}

#innerfooter a:is(:hover, :focus) {
    color: #59697d;
    background: #fff8df;
}

@media (min-width: 576px) {
    #innerfooter li+li::before {
        content: "•";
        margin: 0 clamp(15px, 2vw, 25px);
        color: inherit;
    }

    #innerfooter li {
        display: inline-block;
    }
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#innerfooter>.row {
    row-gap: 30px;
}

#innerfooter #vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#innerfooter #vernetzt span span {
    display: block;
}